» Ubuntu » Paketit

Error

two or more packages specified (netdiscover-dbg oneiric)